function FileData_Pairs(x)
{
x.t("active","directory");
x.t("coherente","los");
x.t("m\u00e9todos:","nombredeusuario@dominio");
x.t("256","bytes");
x.t("funci\u00f3n","ldap");
x.t("console","switch");
x.t("para","realizar");
x.t("para","iniciar");
x.t("remota","funci\u00f3n");
x.t("remota","utilizar\u00e1");
x.t("remota","mediante");
x.t("remota","puede");
x.t("remota","uso");
x.t("utilizar\u00e1","para");
x.t("mediante","remote");
x.t("remote","console");
x.t("del","usuario.");
x.t("del","conmutador");
x.t("del","dominio.");
x.t("los","tres");
x.t("donde","nombredeusuario");
x.t("permite","ning\u00fan");
x.t("nombre","del");
x.t("nombre","usuario");
x.t("nombre","dominio");
x.t("pueden","especificarse");
x.t("pueden","interpretarse.");
x.t("tres","m\u00e9todos:");
x.t("caracteres","especiales");
x.t("especiales","como");
x.t("sintaxis","inicio");
x.t("inicio","sesi\u00f3n");
x.t("bytes","permite");
x.t("que","estos");
x.t("base","datos");
x.t("autenticaci\u00f3n","del");
x.t("sesi\u00f3n","coherente");
x.t("sesi\u00f3n","conmutador");
x.t("ascii","entre");
x.t("local","del");
x.t("nombres","pueden");
x.t("nombres","dominio");
x.t("equivale","una");
x.t("directory","para");
x.t("switch","software.");
x.t("especificarse","nombres");
x.t("puede","usarse");
x.t("cadena","ascii");
x.t("ejemplo","nombre");
x.t("ejemplo","am\u00e9ricas");
x.t("usuario","nombre");
x.t("por","ejemplo");
x.t("estos","nombres");
x.t("interpretarse.","nota:");
x.t("blanco","caracteres");
x.t("espacio","blanco");
x.t("datos","local");
x.t("conmutador","consola");
x.t("una","cadena");
x.t("ning\u00fan","espacio");
x.t("nota:","pueden");
x.t("nota:","incluye");
x.t("netbios","como");
x.t("ldap","del");
x.t("dominio.","nota:");
x.t("incluye","nombre");
x.t("nombredeusuario@dominio","dominio");
x.t("am\u00e9ricas","que");
x.t("uso","active");
x.t("dominio","base");
x.t("dominio","netbios");
x.t("dominio","nombredeusuario");
x.t("nombredeusuario","donde");
x.t("nombredeusuario","equivale");
x.t("nombredeusuario","dominio");
x.t("software.","sintaxis");
x.t("entre","256");
x.t("como","por");
x.t("realizar","autenticaci\u00f3n");
x.t("iniciar","sesi\u00f3n");
x.t("consola","remota");
x.t("usarse","active");
}
